body {
    background-color: #201d21;
}

#partybar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #2c7070;
    display: flex;
    justify-content: center;
    vertical-align: middle;
    
}

#partybar ul li {
    display: flex;
}

#partybar ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    text-decoration: none;
    text-align: center;
    padding: 5px 16px;

	font-family: "Pixelify Sans", sans-serif;
    font-size:30px;
}

#partybar ul li #active {
    background-color: #229186;
}

#partybar ul li #active:hover,
#partybar ul li a:hover {
    background-color: #31b3a6;
    color: black;
}

#party-input-field {
    background-color: #3c363f;
    height: 600px;
    width: 400px;
    align-self: center;
    padding: 12px 16px;
}

#party-input-field h1 {
    font-family: "Pixelify Sans", sans-serif;
    font-size: 40px;
}

#party-input-field input {
    font-family: "Pixelify Sans", sans-serif;

    box-sizing: border-box;
    width: 100%;
    height: 40px;
    font-size: 25px;
    padding: 12px 5px;

    text-transform: uppercase;
}

#party-input-field button {
    font-family: "Pixelify Sans", sans-serif;

    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    width: 40%;
    height: 40px;
    font-size: 25px;
    padding: 0;

    text-align: center;
    text-transform: uppercase;

    background-color: #433e47;
    color:#201d21;

    border-radius: 2px;
    border-color: #201d21;
    border-style: solid;
    border-width: 2px;
}

#party-input-field .party_button_enabled {
    background-color: #8f7992; 
    color: #423c47;
    border-color: #423c47;
}

#party-input-field .party_button_enabled:hover {
    background-color: #b697b2;
        color: #544d5a;
    border-color: #544d5a;
}

#party-input-field .name-row {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

#party-input-field .name-row #in-line {
    display: inline-block;
    font-family: "Pixelify Sans", sans-serif;
    font-size: 40px;
}
